.c-cate {
  margin-bottom: 6rem;
}
@media (min-width: 768px) {
  .c-cate {
    display: flex;
    flex-wrap: wrap;
    gap: 3rem;
    margin-bottom: 7.2rem;
  }
}
@media (max-width: 767px) {
  .c-cate {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 3rem 1.5rem;
    text-align: center;
  }
}
@media (min-width: 768px) {
  .c-cate > li {
    flex: 1;
  }
}
@media (max-width: 767px) {
  .c-cate > li:first-child {
    grid-column: span 2;
  }
}
.c-cate a {
  border-bottom: 1px solid #BCBCBC;
  display: block;
  font-size: 1.5rem;
  font-weight: 500;
  padding-bottom: 1.6rem;
  transition: 0.3s ease;
}
@media (min-width: 768px) {
  .c-cate a {
    font-size: 1.6rem;
    padding-bottom: 1.7rem;
  }
  .c-cate a:hover {
    color: var(--color-primary);
  }
}
.c-cate a.is-active {
  border-bottom-color: var(--color-primary);
  color: var(--color-primary);
}

.professional-list {
  display: grid;
  gap: 1rem;
}
@media (min-width: 768px) {
  .professional-list {
    gap: 4rem;
    grid-template-columns: repeat(4, 1fr);
  }
}

.professional-card {
  border: 1px solid #ddd;
  border-radius: 2rem;
  position: relative;
  padding: 2rem;
  z-index: 1;
}
@media (min-width: 768px) {
  .professional-card {
    display: block;
    padding: 2.4rem;
  }
}
@media (max-width: 767px) {
  .professional-card {
    display: flex;
    align-items: center;
    gap: 1.6rem;
  }
}
.professional-card::before {
  content: "";
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: inherit;
  backdrop-filter: blur(10px) brightness(0);
  opacity: 0.9;
  position: absolute;
  inset: 0;
  z-index: -2;
}
.professional-card::after {
  content: "";
  background-color: #fff;
  border-radius: inherit;
  position: absolute;
  inset: 0;
  z-index: -1;
}
.professional-card__img {
  border-radius: 1.4rem;
  height: 9.5rem;
}
@media (min-width: 768px) {
  .professional-card__img {
    border-radius: 2rem;
    height: 16rem;
    margin-bottom: 2.4rem;
  }
}
@media (max-width: 767px) {
  .professional-card__img {
    flex-shrink: 0;
    width: 12.6rem;
  }
}
.professional-card__img img {
  border-radius: inherit;
  -o-object-fit: cover;
  object-fit: cover;
  height: 100%;
  width: 100%;
}
.professional-card__info {
  font-weight: 500;
}
@media (max-width: 767px) {
  .professional-card__info {
    flex: 1;
  }
}
.professional-card__job {
  color: var(--color-body);
  font-size: 1rem;
  margin-bottom: 0.7rem;
}
@media (min-width: 768px) {
  .professional-card__job {
    font-size: 1.2rem;
    margin-bottom: 0.5rem;
  }
}
.professional-card__name {
  border-bottom: 1px solid #ddd;
  color: var(--color-body);
  display: flex;
  align-items: center;
  gap: 1rem;
  font-size: 1.6rem;
  margin-bottom: 1rem;
  padding-bottom: 0.8rem;
}
@media (min-width: 768px) {
  .professional-card__name {
    font-size: 1.8rem;
    margin-bottom: 1.4rem;
    padding-bottom: 1.2rem;
  }
}
.professional-card__name .btn {
  --offset-border-hover: 0.2rem;
  --btn-size: 1.8rem;
  --icon-size: 0.7rem;
  margin-left: auto;
  flex-shrink: 0;
}
.professional-card__furiname {
  color: var(--color-primary);
  font-family: var(--font-en);
  font-size: 1rem;
}

.single-professional {
  position: relative;
}
@media (min-width: 768px) {
  .single-professional .c-particle.particle-1 {
    top: 18.3rem;
    left: -4.3rem;
    height: 2.7rem;
    width: 8.6rem;
  }
}
@media (max-width: 767px) {
  .single-professional .c-particle.particle-1 {
    top: 20.6rem;
    right: 1.4rem;
    height: 2rem;
    width: 5rem;
  }
}
@media (min-width: 768px) {
  .single-professional .c-particle.particle-2 {
    top: 12.9rem;
    right: -3.4rem;
    height: 2.7rem;
    width: 8.6rem;
  }
}
@media (max-width: 767px) {
  .single-professional .c-particle.particle-2 {
    display: none;
  }
}
.single-professional .c-particle.particle-3 {
  top: -1rem;
  left: 0;
  height: 2rem;
  width: 6rem;
}
@media (min-width: 768px) {
  .single-professional .c-particle.particle-3 {
    top: -1.3rem;
    left: -3.6rem;
    height: 2.7rem;
    width: 13.9rem;
  }
}
.single-professional__head {
  margin-bottom: 5.6rem;
}
@media (min-width: 768px) {
  .single-professional__head {
    display: flex;
    gap: 8rem;
    margin-bottom: 12rem;
    position: relative;
  }
}
.single-professional__head-img {
  border-radius: 1.4rem;
  height: 22rem;
  margin-bottom: 3rem;
}
@media (min-width: 768px) {
  .single-professional__head-img {
    border-radius: 2rem;
    flex-shrink: 0;
    margin-bottom: 0;
    height: 31.7rem;
    width: 42rem;
  }
}
.single-professional__head-img img {
  border-radius: inherit;
  -o-object-fit: cover;
  object-fit: cover;
  height: 100%;
  width: 100%;
}
.single-professional__head-info {
  padding-top: 1rem;
}
.single-professional__head-job {
  font-size: 1.5rem;
  font-weight: 500;
  margin-bottom: 0.7rem;
}
@media (min-width: 768px) {
  .single-professional__head-job {
    font-size: 1.6rem;
  }
}
.single-professional__head-ttl {
  margin-bottom: 4rem;
}
@media (min-width: 768px) {
  .single-professional__head-ttl {
    border-bottom: 1px solid #BCBCBC;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 1.6rem;
    margin-bottom: 3rem;
    padding-bottom: 3rem;
  }
}
.single-professional__head-name {
  font-size: 2.4rem;
  font-weight: 500;
}
@media (min-width: 768px) {
  .single-professional__head-name {
    color: var(--color-primary);
    font-size: 2.8rem;
  }
}
@media (max-width: 767px) {
  .single-professional__head-name {
    border-bottom: 1px solid #ddd;
    margin-bottom: 1.5rem;
    padding-bottom: 1.5rem;
  }
}
.single-professional__head-furiname {
  color: var(--color-primary);
  font-family: var(--font-en);
  font-size: 1.2rem;
  font-weight: 500;
}